Subject: Gaussian98 What's the usefulness of Forces keyword?

From: Connie Chang <[email-masked]>
Date: Tue, 22 Oct 2002 12:36:58 -0400

Hi all --

I'm trying to do a series of single point calculations with the aim of
getting the forces for all the cartesian components of my atoms
positions.  My question is, what is the purpose of the Forces keyword?
I thought that if you ask Gaussian to perform a single point calculation
using a semi-empirical method, that this already gives you the gradients
(and forces are just the negative of these).  Am I missing something
here?

Thanks,
Connie